/* reset and fixes */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
body, button, input, select, textarea { font-family:sans-serif; color:#222; }
button { width:auto; overflow:visible; }
button::-moz-focus-inner { padding:0; border:0; }
html { overflow-y:scroll; font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
img { border:0; -ms-interpolation-mode:bicubic; vertical-align:top; }

/* special fonts */
@font-face {
    font-family: 'TitilliumRegular';
    src: url('../fonts/TitilliumText22L003.eot');
    src: url('../fonts/TitilliumText22L003.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L003.woff') format('woff'),
         url('../fonts/TitilliumText22L003.ttf') format('truetype'),
         url('../fonts/TitilliumText22L003.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumBold';
    src: url('../fonts/TitilliumText22L005.eot');
    src: url('../fonts/TitilliumText22L005.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L005.woff') format('woff'),
         url('../fonts/TitilliumText22L005.ttf') format('truetype'),
         url('../fonts/TitilliumText22L005.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumXBold';
    src: url('../fonts/TitilliumText22L006.eot');
    src: url('../fonts/TitilliumText22L006.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L006.woff') format('woff'),
         url('../fonts/TitilliumText22L006.ttf') format('truetype'),
         url('../fonts/TitilliumText22L006.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* base styles */
html { height:100%; background:#FFF; }
body {
    min-width:960px;
    min-height:100%;
	font:15px/1.2 TitilliumRegular, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
	color:#FFF;
}

button { font:15px TitilliumBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; }

a {
    color:#39b24a;
	text-decoration:none;
-webkit-transition:color 300ms ease-out;
   -moz-transition:color 300ms ease-out;
    -mz-transition:color 300ms ease-out;
     -o-transition:color 300ms ease-out;
        transition:color 300ms ease-out;
}
a:visited { color:#258630; }
a:focus   { outline:1px dotted; }
a:hover   { color:#40c753; outline:0; text-decoration:underline;}
a:active  { color:#329d41; outline:0; }

p { padding:0 0 18px; }
ul, ol { margin-bottom:18px; margin-left:18px; list-style-position:outside; }

blockquote:before { content:open-quote; }
blockquote:after { content:close-quote; }

abbr, acronym {
    border-bottom:1px dotted;
    cursor:help;
    font-variant:small-caps;
}

h1 {
    font-family:TitilliumXBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-size:34px;
    line-height: 30px;
    margin: 0 0 6px;
    font-weight:bold;
    color:#39b149;
    text-shadow:-1px 2px 2px #000;
}
h1 + p {
    text-shadow: -1px 2px 2px #000000;
}

h2, h3, h4 {
    font-family:TitilliumBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
}
h2 { font-size:24px; }
h3 { font-size:20px; color:#ffa800; }
h4 { font-size:18px; color:#ffa800; }

/* multi use classes */
.box {
    min-height:60px;
    margin:0 0 6px;
    padding:15px 15px 0;
    background-color:#333;
-webkit-border-radius:6px;
        border-radius:6px;
   -moz-background-clip:padding;
-webkit-background-clip:padding-box;
        background-clip:padding-box;
}
.box .heading {
    position:relative;
    height:34px;
    line-height:34px;
    margin:-15px -15px 12px;
    padding:0 12px;
    color:#FFF;
    font-family:TitilliumXBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-size:20px;
    text-shadow:0 1px 0px rgba(255, 255, 255, 0.2), -1px -1px 0px rgba(31, 25, 26, 0.2);
    background:url('../imgs/heading-bg.jpg') top center no-repeat;
    border:2px solid #339b41;
    border-top-color:#5abe67;
    border-bottom:1px solid #5e955e;
-webkit-border-radius:6px 6px 0 0;
        border-radius:6px 6px 0 0;
}
#main .box .heading {
    background:url('../imgs/heading-bg-wide.png') top center no-repeat;
}

.details {
    position:relative;
    height:75px;
    padding:10px 12px;
    background-color:#333;
-webkit-border-radius:6px;
        border-radius:6px;
}
.details:before {
   content:"";
   position:absolute;
   top:-10px;
   right:60px;
   border-bottom:10px solid black;
   border-bottom-color:#FFF; 
   border-left:10px solid transparent;
   border-right:10px solid transparent; 
}
.details:after {
   content:"";
   position:absolute;
   top:-8px;
   right:62px;
   border-bottom:8px solid black;
   border-bottom-color:#333; 
   border-left:8px solid transparent;
   border-right:8px solid transparent; 
}
.details .price {
    float:left;
    color:#FFF;
    font:15px/1.2 TitilliumRegular, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-weight:bold;
}
.details .milage { float:right; }
.details p {
    position:absolute;
    bottom:10px;
    right:5px;
    padding:0;
}

.highlight {
    font-family:TitilliumBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-size:20px;
    color:#ffa800;
}
.details .highlight {
    font-size:15px;
    text-transform:uppercase;
}

.btn {
    filter:chroma(color=#000000); /* IE7 fix for black borders */
    display:inline;
    vertical-align:bottom;
    margin:0 5px;
    padding:2px 7px;
    color:#333;
    font-family:TitilliumBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-size:14px;
    text-align:center;
    text-transform:uppercase;
    text-shadow:0 0 3px #FFF, 0 0 1px #FFF;
    background:#FFAD10 url('../imgs/search-bg.png') center top no-repeat;
    border:1px solid #FFAD10;
-webkit-border-radius:6px;
        border-radius:6px;
    cursor:pointer;
}
.btn:visited { color:#333; }
.btn:focus   { color:#333; outline:1px dotted #AAA; }
.btn:hover   { color:#333; text-decoration:none; }
.btn:active  { color:#333; border-width:0; padding:3px 8px; }
.btn:focus:active { outline:none; }

/* IE7 fix */
button.btn { *padding:3px 8px 1px; *border:1px solid transparent; }

.details .btn { margin:0; }

.textright { text-align:right; }
.textright .btn { margin-right:0; }


/* specific styles */
html { background:url('../imgs/leaves-left.jpg') top left no-repeat; }
body { background:url('../imgs/leaves-right.jpg') top right no-repeat; }

#wrapper {
    width:960px;
    margin:0 auto 20px;
    position:relative;
}

#nav {
    height:40px;
    margin:0;
    list-style:none;
    text-align:center;
    background-color:#333;
-webkit-border-radius:0 0 6px 6px;
        border-radius:0 0 6px 6px;
}
#nav li {
    display:block;
    float:left;
}
#nav a {
    display:block;
    padding:0 25px;
    line-height:40px;
    color:#FFF;
    font-family:TitilliumRegular, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    text-transform:uppercase;
    text-decoration:none;
    background:url('../imgs/nav-hover.jpg') 0 -40px no-repeat; 
}
#nav .current a, #nav a:hover {
    background-position:center top;
}
#nav .home a {
-webkit-border-radius:0 0 0 10px;
        border-radius:0 0 0 10px;
}

#logo { margin:8px 0 10px; }

#contact-data {
    position:absolute;
    top:7px;
    right:0;
    list-style:none;
    margin:0;
    width:234px;
    height:100px;
    padding:45px 10px 0;
    background:url('../imgs/details-panel.png') bottom right no-repeat;
    color:#333;
}
.girl {
    position:absolute;
    top:7px;
    right:0;
    list-style:none;
    margin:0;
    padding:0px 0px 0;
}
#contact-data .phone {
    font-size:24px;
    font-weight:bold;
    margin:0;
}
#contact-data .map {
    position:absolute;
    right:107px;
    bottom:7px;
    background:url('../imgs/map-icon.png') 0 0 no-repeat;
}
#contact-data .map a {
    display:block;
    width:40px;
    height:0;
    padding:40px 0 0;
    overflow:hidden;
}

#main {
    float:left;
    width:700px;
}
#sidebar {
    float:right;
    width:254px;
}
#sidebar .box {
-webkit-border-radius:10px 10px 6px 6px;
        border-radius:10px 10px 6px 6px;
}

#main > ul, #main > ol { margin:0; }
#main img {
        border:2px solid #FFF;
-webkit-border-radius:6px;
        border-radius:6px;
}

#promo {
    position:relative;
    width:698px;
    height:418px;
    overflow:hidden;
    padding:0;
    border:1px solid #777;
}
#promo:before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
-webkit-border-radius:6px;
        border-radius:6px;
-webkit-box-shadow:-2px -2px 2px rgba(0, 0, 0, 0.5) inset, 2px 2px 4px rgba(255, 255, 255, 0.8) inset;
        box-shadow:-2px -2px 2px rgba(0, 0, 0, 0.5) inset, 2px 2px 4px rgba(255, 255, 255, 0.8) inset;
}
#promo img { margin:-1px 0 0 -1px; border:none; }
#promo .details {
    position:absolute;
    bottom:25px;
    right:25px;
    width:276px;
    height:70px;
    border:1px solid #FFF;
}
#promo .details h3 {
    font-size:15px;
    color:#FFF;
}

#welcome {
    padding:20px 25px 10px 25px;
	/*background: none;
	border:3px solid #39B149;*/
}
#welcomeee h1 {
    display:inline-block;
    float:left;
    font-size:36px;
    line-height:32px;
    padding-top:6px;
    margin:0 10px 0 0;
}
#welcome h1{
    padding-bottom:5px;
}
#welcome p {
    /*padding-top:20px;
    color:#333333;*/
}

#cars {
    width:702px;
    min-height:10px;
    margin:0 -1px;
    list-style:none;
    overflow:hidden;
}
#cars li {
    display:block;
    float:left;
    width:230px;
    min-height:10px;
    margin:0 2px 6px;
}
#cars img {
    display:block;
    min-height:160px;
    width:230px;
    margin-bottom:4px;
    *margin-bottom:0px; /* IE7 has no little arrow so have no gap */
    background:#444;
    border:0;
-webkit-border-radius:6px;
        border-radius:6px;
}

.search { /* min-height:300px; */ padding-bottom:15px; }
.search button {
    width:100%;
    margin:0;
    clear:both;
}
.search label {
    width:50px;
    float:left;
    margin-bottom:16px;
    text-transform:uppercase;
    line-height:20px;
    cursor:pointer;
}
.search label.inline {
    display:inline-block;
    float:none;
    width:auto;
}
.search label .hidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
}
.search label.pricemin {
    float:left;
}

.search legend {
    display:block;
    width:50px;
    float:left;
    text-transform:uppercase;
    /* styling legend in IE7 is nasty */
    *position:absolute;
    *margin:-35px 0 0 -7px;
}
/* text wrapping for legend in IE7 */
.search legend span {
    display:block;
    width:100%;
}
#bodytype {
    margin:0 0 10px;
}
#bodytype label {
    position:relative;
    float:right;
    width:170px;
    height:30px;
    line-height:30px;
    margin:0 0 5px;
    font-size:11px;
    text-transform:none;
}
#bodytype input {
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
    filter:alpha(opacity=0);
    cursor:pointer;
    width:100%;
    height:30px;
}
#bodytype label strong {
    display:block;
    width:90px;
    height:30px;
    padding:0 0 0 80px;
    font-weight:normal;
    opacity:0.5;
    filter:alpha(opacity=50);
}
#bodytype input:checked + strong {
    font-weight:bold;
    opacity:1;
}
#bodytype label .checked {
    font-weight:bold;
    filter:alpha(opacity=100);
}

.peoplemover strong { background:url('../imgs/icon-people-mover.jpg') 0 0 no-repeat; }
.sedan strong       { background:url('../imgs/icon-sedan.jpg') 0 0 no-repeat; }
.wagon strong       { background:url('../imgs/icon-wagon.jpg') 0 0 no-repeat; }

.search input[type="text"], .search select {
    display:block;
    width:170px;
    height:20px;
    float:right;
    margin-bottom:16px;
}

#pricerange {
    text-align:right;
    width:100%;
}
#pricerange label[for="yearmin"] {
    margin-right:3px;
}
#pricemin, #pricemax {
    display:inline;
    width:55px;
    float:none;
}


.finance img {
    display:block;
    margin:0 auto 10px;
}

.quotes {
    padding-bottom:0;
}
.quotes ul {
    margin:0;
    list-style:none;
}
.quotes li {
    padding:0 0 15px;
}
.quotes cite {
    font-size:12px;
    color:#ffa800;
}

#badges {
    position:absolute;
    left:-145px;
    top:160px;
    width:130px;
    text-align:center;
}
#badges img {
    margin:0 0 25px;
}


.cardetail h1 { float:left; margin-bottom:15px; font-size:24px; line-height:20px; }
.cardetail h1 em { font-style:normal; }
.cardetail h2 {
    float:right;
    font-family:TitilliumXBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-size:24px;
    line-height:20px;
    margin:0 0 15px;
    font-weight:bold;
    color:#39b149;
    text-shadow:-1px 2px 2px #000;
}
.cardetail .photo {
    display:block;
    clear:both;
    width:666px;
    margin-bottom:15px;
}
.cardetail .gallery {
    clear:both;
    list-style:none;
    overflow:hidden;
    margin:0 -5px 15px;
}
.cardetail .gallery li {
    float:left;
    margin:0 4px 9px 5px;
}
.cardetail .gallery img {
    width:100px;
}

.cardetail dl {
    width:300px;
    float:left;
    padding:0 0 15px;
}
.cardetail dt {
    width:100px;
    clear:left;
    float:left;
    margin:0;
    color:#FFA800;
    text-align:right;
    padding-right:0.3em;
}
.cardetail dt:after { content:' :' }
.cardetail dd {
    width:195px;
    float:left;
    margin:0;
}
.cardetail dd ul { display:inline; margin:0; }
.cardetail dd li { display:inline; }
.cardetail dd li:after { content:', ' }
.cardetail dd li:last-child:after { content:'.' }

#main .star-rating img {
    margin:2px 0 0;
    border:0;
-webkit-border-radius:0;
        border-radius:0;
}

.cardetail .btn { margin:0; }


#extra { padding:0 0 20px 300px; }
#extra h4 { color:#ffa800; }

#howto li {
    position:relative;
    overflow:hidden;
    padding-bottom:20px;
}
#howto img {
    float:left;
    margin:0 10px 0 0;
}
#howto .highlight {
    font-family:TitilliumBold, Helvetica, Arial, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
    font-size:20px;
    text-transform:none;
}
#howto .textright {
    padding:0;
}
#howto .btn {
    position:relative; /* IE7 fix because parent position:absolute */
}

#listing-btns { float:right; padding-bottom:5px; }
#listing-btns label { font:12px sans-serif; color:#333; position:relative; top:-2px; }
#listing-btns select { margin:0 5px 0 0;  }
#listing-btns .submit { }

.pagination { float:left; color:#444; font-weight:bold; }
.pagination span { padding:0 2px; }
.pagination a { padding:0 2px; }

#contact-form { width:330px; float:left; }
#contact-form ul { list-style:none; margin:0; padding:0 0 15px; overflow:hidden; }
#contact-form li { font-size:100%; }
#contact-form .text, #contact-form textarea { width:100%; margin:0; -moz-box-sizing:border-box; font-size:100%; }
#contact-form textarea { height:85px; min-height:65px; max-height:160px; min-width:100%; max-width:100%; overflow:auto; }
#contact-form select { margin:0 0 1em; }
#contact-form .formBtn { float:right; margin:0; margin:1em -1px 0 0; clear:both; }
#contact-form #formSubmit { width:auto; }
#contact-form #sneaky { display:none; }
#contact-form #feedback { float:left; margin:1em 0 0; }
#contact-form #feedback p { color:#FFAD10; font-weight:bold; border:none; margin:0; padding:0; }
#contact-form label { clear:both; display:block; padding:2px 0; }
#contact-form label em { color:#FFAD10; }
#contact-form #prefix { width:35px; text-align:right; }
#contact-form #phone { width:100px; }

#map {
    float:right;
    border:1px solid #777;
    margin:2px 0 15px;
}

/* extra helper classes */
.left { float:left; margin:0 10px 10px 0 !important; }
.right { float:right; margin:0 0 10px 10px !important; }
.center { display:block; margin:0 auto; }

.hide { display:none !important; }

.clearfix:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix        { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix        { display: block; }


/* mouse selection */
::-moz-selection { background:#787878; color:#fff; text-shadow:none; }
::selection { background:#787878; color:#fff; text-shadow:none; }


@media screen and (max-width:480px) {
    
}
